﻿.wp2 article .wb_tpl tr{ 
	height: 50px;
}
.seotable .ted{
	width: 100%;
	min-height: 50px;
	background-color: #eeeeee;
	border-bottom: 1px solid #bebebe;
	position: relative;
	float: right;
}
.seotable .tpl{
	position: relative;
	float: right;
	width:100%;
	min-height: 200px;
	margin-bottom: 20px;	
}
/*blue*/
.seotable .blue{
	color:#415ff4;
}
.seotable .pblue{
	border-right:10px solid #415ff4;
}
.seotable .bblue{
	background-color: #415ff4;
}
/*orange*/
.seotable .orange{
	color:#ff9d3e;
}
.seotable .porange{
	border-right:10px solid #ff9d3e;
}
.seotable .borange{
	background-color: #ff9d3e;
}
/*red*/
.seotable .red{
	color:#ff3e3e;
}
.seotable .pred{
	border-right:10px solid #ff3e3e;
}
.seotable .bred{
	background-color: #ff3e3e;
}
/*green*/
.seotable .green{
	color:#50df2f;
}
.seotable .pgreen{
	border-right:10px solid #50df2f;
}
.seotable .bgreen{
	background-color: #50df2f;
}
.seotable .th{
	width: 100%;
	min-height: 100px;
	text-align: center;
}
.seotable .th span{
	color: #fff;
	font-weight: bold;
	font-size: 26px;
	padding: 10px;
	display: block;
}
.seotable .th0{
	height: 70px;
	line-height: 2;
}
.seotable .th0 span{
	font-size: 35px;
	font-weight: bold;
	padding-right: 10px;
}
.seotable .th1{
	border: 0px solid;
	background-color: #fff;
}
.td1,.td2,.td3{
	padding-top: 10px;
	position: relative;
	float: right;
}
.td1{
	font-weight: bold;
	margin:0 12px 0 30px;
	font-size: 20px;
}
.td2{
	margin: 0 0 0 100px;
	font-size: 20px;
	width: 120px;
}
.td3{
	font-size: 20px;
	padding: 10px;
	width:700px;
}
@media screen and (max-width: 1024px){
	.tpl{
		border-right:0px !important; 
	}
	.td3{
		width:95% !important;
	}
	.td1{
		border-bottom:1px solid;
	}
	.td2{
		font-weight: bold;
	}
}
